## IDF Component Manager Manifest File
dependencies:
  78/esp-wifi-connect: "~2.3.1"
  78/esp-opus-encoder: "~2.3.0"
  78/esp-ml307: "~1.7.3"
  espressif/led_strip: "^2.4.1"
  espressif/esp_codec_dev: "~1.3.2"
  espressif/esp-sr: "^2.0.3"
  espressif/button: "^3.3.1"
  espressif/knob: "^1.0.0"
  ## Required IDF version
  idf:
    version: ">=5.3"

